.u-section-1 {background-image: url("images/sxmin.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 882px}
.u-section-1 .u-image-1 {width: 198px; height: 303px; margin: 140px auto 0 0}
.u-section-1 .u-group-1 {width: 455px; min-height: 301px; margin: 55px 71px 60px auto}
.u-section-1 .u-container-layout-1 {padding: 0 30px 7px 50px}
.u-section-1 .u-image-2 {width: 113px; height: 116px; margin: 12px auto 0 -19px}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 3rem; margin: -128px 0 0 106px}
.u-section-1 .u-text-2 {font-weight: 600; text-transform: uppercase; font-family: Oswald, sans-serif; font-size: 4.5rem; margin: -16px 0 0 98px}
.u-section-1 .u-text-3 {font-weight: 700; font-size: 3rem; margin: -9px 12px 0 auto}
.u-section-1 .u-text-4 {text-transform: none; letter-spacing: normal; font-weight: 400; line-height: 1.2; font-size: 1.25rem; margin: 6px 0 0} 

@media (max-width: 1199px){ .u-section-1 {background-position: 50% 100%; min-height: 747px}
.u-section-1 .u-sheet-1 {min-height: 727px}
.u-section-1 .u-text-2 {font-size: 5.625rem} }

@media (max-width: 991px){ .u-section-1 {min-height: 47px}
.u-section-1 .u-sheet-1 {min-height: 557px}
.u-section-1 .u-container-layout-1 {padding-left: 30px}
.u-section-1 .u-text-3 {margin-right: 13px} }

@media (max-width: 767px){ .u-section-1 {background-position: 41.65% 100%; background-size: auto 110%}
.u-section-1 .u-sheet-1 {min-height: 418px}
.u-section-1 .u-text-1 {font-size: 1.5}
.u-section-1 .u-text-3 {font-size: 1.5} }

@media (max-width: 575px){ .u-section-1 {background-position: 31.03% 100%}
.u-section-1 .u-sheet-1 {min-height: 263px}
.u-section-1 .u-image-1 {margin-left: 320px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {margin-left: 31px}
.u-section-1 .u-text-2 {margin-left: 23px; font-size: 4.5rem}
.u-section-1 .u-text-3 {margin-right: 10px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 474px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto}
.u-section-2 .u-layout-cell-1 {min-height: 510px}
.u-section-2 .u-container-layout-1 {padding: 10px 30px 0}
.u-section-2 .u-text-1 {font-size: 3.75rem; font-weight: 700; text-transform: uppercase; background-image: none; animation-duration: 2000ms; margin: 0 137px 0 -23px}
.u-section-2 .u-text-2 {font-size: 1.25rem; line-height: 1.2; font-weight: normal; margin: 0 -82px 0 -23px}
.u-section-2 .u-layout-cell-2 {min-height: 528px}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-video-1 {height: 354px; width: 629px; margin: 0 43px 0 auto}
.u-section-2 .u-text-3 {font-size: 1.5rem; font-weight: 700; margin: 4px 147px 0 auto}
.u-section-2 .u-text-4 {font-size: 1.25rem; line-height: 1.2; margin: 0 0 0 34px} 

@media (max-width: 1199px){ .u-section-2 {min-height: 501px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 421px}
.u-section-2 .u-text-1 {margin-right: 107px; width: 168px}
.u-section-2 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-2 .u-layout-cell-2 {min-height: 435px; background-position: 50% 50%}
.u-section-2 .u-video-1 {width: 598px; margin-right: 0}
.u-section-2 .u-text-3 {margin-right: 122px}
.u-section-2 .u-text-4 {margin-left: 0} }

@media (max-width: 991px){ .u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-1 {margin-right: 79px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-video-1 {width: 444px}
.u-section-2 .u-text-3 {margin-right: 91px} }

@media (max-width: 767px){ .u-section-2 {min-height: 909px}
.u-section-2 .u-text-1 {font-size: 4.5rem}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-text-3 {margin-right: 106px} }

@media (max-width: 575px){ .u-section-2 {min-height: 552px}
.u-section-2 .u-video-1 {width: 320px}
.u-section-2 .u-text-3 {margin-right: 65px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 200px}
.u-section-3 .u-image-1 {width: 1135px; height: 182px; margin: 10px auto 10px 0} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 168px}
.u-section-3 .u-image-1 {width: 940px; height: 150px} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 133px}
.u-section-3 .u-image-1 {width: 720px; height: 115px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 104px}
.u-section-3 .u-image-1 {width: 540px; height: 86px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 72px}
.u-section-3 .u-image-1 {width: 340px; height: 54px} }.u-section-4 {background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/sa.jpg")}
.u-section-4 .u-sheet-1 {min-height: 754px}
.u-section-4 .u-group-1 {width: 1229px; min-height: 241px; margin: 47px auto 0 -44px}
.u-section-4 .u-container-layout-1 {padding: 0 30px}
.u-section-4 .u-image-1 {width: 208px; height: 233px; margin: 17px auto 0 173px}
.u-section-4 .u-text-1 {line-height: 1.2; font-size: 1.5rem; text-shadow: 0 2px 8px rgba(128,128,128,1); margin: -224px -25px 0}
.u-section-4 .u-text-2 {font-size: 1.5rem; line-height: 1.2; text-shadow: 0 2px 8px rgba(128,128,128,1); margin: 9px auto 0 -21px}
.u-section-4 .u-layout-wrap-1 {width: 838px; margin: 51px 0 51px auto}
.u-section-4 .u-layout-cell-1 {min-height: 391px}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-icon-1 {height: 82px; width: 82px; margin: -6px auto 0 51px}
.u-section-4 .u-text-3 {font-size: 1.125rem; background-image: none; margin: 28px 0 0}
.u-section-4 .u-text-4 {line-height: 1.4; font-size: 0.9375rem; font-style: italic; margin: 4px 0 0}
.u-section-4 .u-layout-cell-2 {min-height: 392px}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-icon-2 {height: 97px; width: 97px; margin: 0 auto}
.u-section-4 .u-text-5 {font-size: 1.25rem; margin: 7px auto 0 9px}
.u-section-4 .u-text-6 {line-height: 1.4; font-size: 0.9375rem; font-style: italic; margin: 12px 0 0}
.u-section-4 .u-layout-cell-3 {min-height: 393px}
.u-section-4 .u-container-layout-4 {padding: 30px}
.u-section-4 .u-icon-3 {height: 101px; width: 101px; margin: -8px auto 0 47px}
.u-section-4 .u-text-7 {font-size: 1.125rem; margin: 11px auto 0 0}
.u-section-4 .u-text-8 {line-height: 1.4; font-size: 0.9375rem; font-style: italic; margin: 11px 0 0} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 622px}
.u-section-4 .u-group-1 {width: 940px; margin-left: 0}
.u-section-4 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-4 .u-text-2 {margin-left: -15px}
.u-section-4 .u-text-3 {margin-top: 70px}
.u-section-4 .u-text-5 {margin-right: 10px; margin-left: 10px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 476px}
.u-section-4 .u-group-1 {width: 720px}
.u-section-4 .u-text-2 {margin-left: -11px}
.u-section-4 .u-layout-wrap-1 {width: 720px}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-text-5 {margin-right: 8px; margin-left: 8px}
.u-section-4 .u-layout-cell-3 {min-height: 100px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 357px}
.u-section-4 .u-group-1 {width: 540px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-2 {margin-left: -9px}
.u-section-4 .u-layout-wrap-1 {width: 540px}
.u-section-4 .u-layout-cell-1 {min-height: 230px}
.u-section-4 .u-layout-cell-2 {min-height: 230px}
.u-section-4 .u-text-5 {margin-right: 25px; margin-left: 25px}
.u-section-4 .u-layout-cell-3 {min-height: 230px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 225px}
.u-section-4 .u-group-1 {width: 340px}
.u-section-4 .u-image-1 {margin-left: 112px}
.u-section-4 .u-text-2 {margin-left: -6px}
.u-section-4 .u-layout-wrap-1 {width: 340px}
.u-section-4 .u-layout-cell-1 {min-height: 251px}
.u-section-4 .u-layout-cell-2 {min-height: 251px}
.u-section-4 .u-text-5 {margin-right: 15px; margin-left: 15px}
.u-section-4 .u-layout-cell-3 {min-height: 251px} }.u-section-5 {background-image: none}
.u-section-5 .u-sheet-1 {min-height: 884px}
.u-section-5 .u-layout-wrap-1 {margin: 32px auto 0 0}
.u-section-5 .u-layout-cell-1 {background-image: none; min-height: 335px; animation-duration: 1000ms}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-icon-1 {height: 123px; width: 123px; margin: -24px auto 0 93px}
.u-section-5 .u-text-1 {font-weight: 700; font-size: 1.5rem; margin: 9px auto 0 100px}
.u-section-5 .u-text-2 {font-size: 1.125rem; line-height: 1.2; margin: 10px auto 0 0}
.u-section-5 .u-layout-cell-2 {background-image: none; min-height: 335px}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-icon-2 {height: 116px; width: 116px; margin: -17px 100px 0 auto}
.u-section-5 .u-text-3 {font-weight: 700; margin: 11px 92px 0 auto}
.u-section-5 .u-text-4 {font-size: 1.125rem; line-height: 1.2; margin: 11px -12px 0 0}
.u-section-5 .u-layout-cell-3 {background-image: none; min-height: 335px}
.u-section-5 .u-container-layout-3 {padding: 30px}
.u-section-5 .u-icon-3 {height: 94px; width: 94px; margin: -11px auto 0}
.u-section-5 .u-text-5 {text-transform: uppercase; font-weight: 700; margin: 10px 0 0}
.u-section-5 .u-text-6 {font-size: 1.25rem; font-style: normal; line-height: 1.2; margin: -4px 0 0}
.u-section-5 .u-layout-cell-4 {min-height: 591px}
.u-section-5 .u-container-layout-4 {padding: 30px 30px 105px}
.u-section-5 .u-icon-4 {height: 97px; width: 97px; margin: -12px auto 0 106px}
.u-section-5 .u-text-7 {text-transform: uppercase; font-weight: 700; width: 150px; margin: 0 auto}
.u-section-5 .u-text-8 {font-size: 1.125rem; font-style: normal; line-height: 1.2; margin: 16px 0 0}
.u-section-5 .u-layout-cell-5 {background-image: none; min-height: 591px}
.u-section-5 .u-container-layout-5 {padding: 30px 30px 120px}
.u-section-5 .u-icon-5 {height: 90px; width: 90px; margin: -12px auto 0 104px}
.u-section-5 .u-text-9 {font-weight: 700; margin: 13px auto 0}
.u-section-5 .u-text-10 {font-size: 1.125rem; font-style: normal; line-height: 1.2; margin: 10px 0 0}
.u-section-5 .u-text-11 {font-size: 2.25rem; margin: 76px -158px 0 -146px}
.u-section-5 .u-text-12 {font-size: 1.5rem; line-height: 1.2; margin: 20px -410px -30px}
.u-section-5 .u-layout-cell-6 {background-image: none; min-height: 591px}
.u-section-5 .u-container-layout-6 {padding: 30px 30px 125px}
.u-section-5 .u-icon-6 {height: 119px; width: 119px; margin: -21px auto 0 89px}
.u-section-5 .u-text-13 {text-transform: uppercase; font-weight: 700; margin: 6px 125px 0 102px}
.u-section-5 .u-text-14 {font-size: 1.125rem; background-image: none; line-height: 1.2; font-style: normal; margin: 10px 0 0} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 235px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-text-1 {margin-left: 67px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-text-3 {margin-right: 73px}
.u-section-5 .u-text-4 {margin-right: 0}
.u-section-5 .u-layout-cell-3 {min-height: 100px}
.u-section-5 .u-text-5 {width: 128px}
.u-section-5 .u-layout-cell-4 {min-height: 100px}
.u-section-5 .u-layout-cell-5 {min-height: 100px}
.u-section-5 .u-text-11 {margin-left: 0; margin-right: 0}
.u-section-5 .u-text-12 {margin-left: 0; margin-right: 0}
.u-section-5 .u-layout-cell-6 {min-height: 100px}
.u-section-5 .u-text-13 {margin-left: 69px; margin-right: 92px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 129px}
.u-section-5 .u-icon-1 {margin-left: 57px}
.u-section-5 .u-text-1 {margin-left: 48px}
.u-section-5 .u-icon-2 {margin-right: 64px}
.u-section-5 .u-text-3 {margin-right: 52px}
.u-section-5 .u-container-layout-4 {padding-bottom: 30px}
.u-section-5 .u-icon-4 {margin-left: 83px}
.u-section-5 .u-container-layout-5 {padding-bottom: 30px}
.u-section-5 .u-icon-5 {margin-left: 90px}
.u-section-5 .u-container-layout-6 {padding-bottom: 30px}
.u-section-5 .u-icon-6 {margin-left: 61px}
.u-section-5 .u-text-13 {margin-left: 32px; margin-right: 55px} }

@media (max-width: 767px){ .u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-text-1 {margin-left: 139px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-text-3 {margin-right: 149px}
.u-section-5 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-5 .u-text-1 {margin-left: 85px}
.u-section-5 .u-text-3 {margin-right: 92px}
.u-section-5 .u-text-13 {margin-left: 0; margin-right: 0} }